<table class="phonebook-table pure-table pure-table-bordered">
    <thead>
    <tr>
        <th class="name">Имя</th>
        <th class="phone">Телефон</th>
        <th class="controls">&nbsp;</th>
    </tr>
    </thead>
    <tbody>
<!--    <tr>-->
<!--        <td class="name">Honda</td>-->
<!--        <td class="phone">Accord</td>-->
<!--        <td class="controls">-->
<!--            <button class="button-small pure-button pure-button-primary">Редактировать</button>-->
<!--            <button class="button-small pure-button button-warning">Удалить</button>-->
<!--        </td>-->
<!--    </tr>-->
<!--    <tr>-->
<!--        <td class="name"><input type="text" class="model-field-editable with-error" value="Honda"></td>-->
<!--        <td class="phone"><input type="text" class="model-field-editable" value="Accord"><span class="error">Некорректный формат телефона</span></td>-->
<!--        <td class="controls">-->
<!--            <button class="button-small pure-button button-success">Сохранить</button>-->
<!--        </td>-->
<!--    </tr>-->

<!--    <tr>-->
<!--        <td>Toyota</td>-->
<!--        <td>Camry</td>-->
<!--        <td>-->
<!--            <button class="button-small pure-button pure-button-primary">Редактировать</button>-->
<!--            <button class="button-small pure-button button-warning">Удалить</button>-->
<!--        </td>-->
<!--    </tr>-->
<!--    <tr>-->
<!--        <td>Hyundai</td>-->
<!--        <td>Elantra</td>-->
<!--        <td>-->
<!--            <button class="button-small pure-button pure-button-primary">Редактировать</button>-->
<!--            <button class="button-small pure-button button-warning">Удалить</button>-->
<!--        </td>-->
<!--    </tr>-->
    </tbody>
</table>